html, body {
  height: 100%;
  margin: 0px;
  padding: 0px;
  border: none;
  text-align: center;
}
body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #fff;
  background-color: #000;
}
a, a:visited {
  color: inherit;
  background-color: inherit;
  text-decoration: none;
}
a:hover, a:active, a:focus {
  text-decoration: underline;
}
abbr {
  cursor: help;
}
main {
  min-height: 100%;
  margin-bottom: -40px;
}
header {
  margin: 0;
}
  header h1 {
    color: #fff;
    font-size: 2em;
    padding: 30px 0 20px;
    margin: 0;
  }
figure {
  position: relative;
  min-height: 90vh;
  line-height: 90vh;
  padding: 10px 0;
  margin: 0 auto 40px;
  display: block;
}
  figure > div, figure > a {
    max-width: 100%;
    line-height: normal;
    vertical-align: middle;
    display: inline-block;
    overflow: hidden;
  }
    figure > div img, figure > div video {
      margin-bottom: -10px;
    }
  figure img, figure video {
    max-width: 100%;
    border: 0px none;
    vertical-align: middle;
  }
  figure audio {
    display: none;
  }
  figure a, figure a:hover {
    text-decoration: none;
  }

main aside {
  font-size: 14px;
  line-height: 1.4em;
  margin: -40px 0 40px;
}
  main aside p {
    max-width: 800px;
    text-align: left;
    color: #aaa;
    padding: 0 10px 20px;
    margin: 0 auto;
  }
    main aside p.centre {
      text-align: center;
    }
  main aside a, main aside a:link, main aside a:visited {
    text-decoration: underline;
  }
  main aside a:hover, main aside a:active, main aside a:focus {
    color: #ddd;
  }

footer {
  position: relative;
  width: 100%;
  font-size: 0.75em;
  color: #555;
  background-color: #0f0f0f;
  padding: 10px 0;
  margin: 0 auto;
  cursor: default;
  z-index: 10;
  -webkit-transition: color .2s linear;
  -moz-transition: color .2s linear;
  -o-transition: color .2s linear;
  -ms-transition: color .2s linear;
  transition: color .2s linear;
}
  footer:hover {
    color: #ddd;
  }
  footer h1 {
    width: auto;
    font-size: 1.2em;
    font-weight: normal;
    color: #333;
    padding: 0 0 20px;
    margin: 0 auto;
  }
    footer h1 a {
      -webkit-transition: color .2s linear;
      -moz-transition: color .2s linear;
      -o-transition: color .2s linear;
      -ms-transition: color .2s linear;
      transition: color .2s linear;
    }
      footer h1 a:hover {
        color: #767676;
        text-decoration: none;
      }
  footer aside.embed {
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
    padding: 12px 4px;
    float: left;
  }
    footer aside.embed:hover {
      width: 200px;
    }
    footer aside.embed > span {
      color: #767676;
      background-color: #333;
      padding: 3px 4px;
      border-radius: 5px;
    }
      footer aside.embed:hover > span {
        color: #aaa;
      }
    footer aside.embed code {
      position: absolute;
      left: 0;
      bottom: 39px;
      font-family: inherit;
      background-color: #0f0f0f;
      border-radius: 0 5px 0 0;
      display: none;
    }
      footer aside.embed:hover code {
        display: block;
      }
    footer aside.embed code label {
      text-align: left;
      white-space: nowrap;
      padding: 4px;
      border-bottom: 1px dotted #333;
      display: block;
    }
    footer aside.embed code input {
      width: 96%;
      color: #aaa;
      background-color: #333;
      padding: 4px;
      border: 0 none;
      border-radius: 3px;
      margin: 4px 0;
      display: block;
    }
  footer nav {
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
  }
  footer ul {
    width: 500px;
    max-width: 100%;
    min-height: 120px;
    background-repeat: no-repeat;
    line-height: 18px;
    text-align: left;
    padding: 0 0 10px;
    margin: 0 auto;
    float: left;
    display: block;
    opacity: 0.5;
    -webkit-transition: opacity .2s linear;
    -moz-transition: opacity .2s linear;
    -o-transition: opacity .2s linear;
    -ms-transition: opacity .2s linear;
    transition: opacity .2s linear;
  }
    footer ul:hover {
      opacity: 1;
    }
    footer ul li {
      min-height: 29px;
      background-color: #0f0f0f;
      list-style: none;
      padding: 0;
      margin: 0 0 0 175px;
      display: block;
    }
      footer ul li a {
        color: #aaa;
        background-repeat: no-repeat;
        text-indent: 20px;
        padding: 5px;
        margin-bottom: 1px;
        display: inline-block;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -webkit-transition: color .2s linear, background-color .1s linear;
        -moz-transition: color .2s linear, background-color .1s linear;
        -o-transition: color .2s linear, background-color .1s linear;
        -ms-transition: color .2s linear, background-color .1s linear;
        transition: color .2s linear, background-color .1s linear;
      }
        footer:hover ul li a {
          color: #ddd;
        }
      footer ul li a:visited {
        color: #555;
      }
        footer:hover ul li a:visited {
          color: #888;
        }
      footer ul li a.current, footer ul li a:hover, footer ul li a:active, footer ul li a:focus {
        color: #ddd !important;
        background-color: #333;
        text-decoration: none;
      }
  footer aside {
    color: #333;
    padding: 0 0 5px;
    margin: 0 auto;
    clear: both;
    -webkit-transition: color .2s linear;
    -moz-transition: color .2s linear;
    -o-transition: color .2s linear;
    -ms-transition: color .2s linear;
    transition: color .2s linear;
  }
    footer aside:hover {
      color: #767676;
    }
    footer aside a {
      color: inherit;
    }
      footer aside:hover a {
        color: inherit;
      }
  footer .other a {
    width: 26px;
    height: 26px;
    color: #ddd;
    background-repeat: no-repeat;
    text-indent: 30px;
    vertical-align: middle;
    white-space: nowrap;
    display: inline-block;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    opacity: 0.5;
    overflow: hidden;
    -webkit-transition: background-color .1s linear, opacity .2s linear;
    -moz-transition: background-color .1s linear, opacity .2s linear;
    -o-transition: background-color .1s linear, opacity .2s linear;
    -ms-transition: background-color .1s linear, opacity .2s linear;
    transition: background-color .1s linear, opacity .2s linear;
  }
    footer .other a.current, footer .other a:hover, footer .other a:active, footer .other a:focus {
      color: #ddd;
      background-color: #333;
      text-decoration: none;
      opacity: 1;
    }
  footer .other hr {
    width: 0;
    height: 16px;
    vertical-align: middle;
    border: 0 none;
    border-right: 1px solid #333;
    margin: 0 2px;
    display: inline;
  }
  footer aside.share {
    position: absolute;
    right: 8px;
    opacity: 0.5;
    z-index: 2;
    -webkit-transition: opacity .2s linear;
    -moz-transition: opacity .2s linear;
    -o-transition: opacity .2s linear;
    -ms-transition: opacity .2s linear;
    transition: opacity .2s linear;
  }
    footer aside.share:hover {
      opacity: 1;
    }
    footer aside.share div.tw, footer aside.share div.fb, footer aside.share div.gp {
      vertical-align: top;
      display: inline-block;
      overflow: hidden;
      -webkit-transition: width .2s ease-out, margin .2s ease-out;
      -moz-transition: width .2s ease-out, margin .2s ease-out;
      -o-transition: width .2s ease-out, margin .2s ease-out;
      -ms-transition: width .2s ease-out, margin .2s ease-out;
      transition: width .2s ease-out, margin .2s ease-out;
    }
    footer aside.share .tw {
      width: 57px;
      margin-right: 43px;
    }
      footer aside.share .tw:hover {
        width: 100px;
        margin-right: 0;
      }
    footer aside.share .fb {
      width: 49px;
    }
      footer aside.share .fb:hover {
        width: 90px;
      }
    footer aside.share .gp {
      width: 33px;
    }
      footer aside.share .gp:hover {
        width: 80px;
      }
      footer aside.share .gp .gc-bubbleDefault, .pls-container {
        display: none !important;
      }

/* Embed iframe */
body.embed {
  height: 100%;
  overflow: hidden;
}
  body.embed main, body.embed figure {
    height: 100%;
    padding: 0;
    margin: 0;
  }
/*
    body.embed.video figure > div::before {
      content: "\25b8";
      position: absolute;
      top: 50%;
      left: 50%;
      width: 80px;
      line-height: 150px;
      font-size: 150px;
      text-shadow: 15px 15px 5px #000;
      color: #ccc;
      margin: -75px 0 0 -40px;
      opacity: 0.7;
      cursor: pointer;
      z-index: 10;
      -webkit-transform: scale(2, 1);
      -moz-transform: scale(2, 1);
      -o-transform: scale(2, 1);
      transform: scale(2, 1);
    }
      body.embed.video figure:hover > div::before {
        opacity: 0.9;
      }
*/
    body.embed figure > div, body.embed figure > a {
      width: 100%;
      height: 100%;
    }
    body.embed figure img, body.embed figure video {
      max-width: 100%;
      max-height: 100%;
      width: auto;
      height: 100%;
    }
  body.embed footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 10px;
    font-size: 8px;
    text-align: right;
    text-transform: uppercase;
    color: #666;
    background-color: #000;
    padding: 0;
  }
    body.embed footer a {
      line-height: 8px;
      padding: 0 4px;
      display: block;
    }

/* When window is taller than wide, have media fill width */
@media only screen and (orientation: portrait) {
  body.embed figure > div, body.embed figure > a, body.embed figure img, body.embed figure video {
    width: 100%;
    height: auto;
  }
}

/* When window is narrower than 1000px, have navigation blocks stack */
@media screen and (max-width: 999px) {
  footer ul {
    float: none;
  }
}

/* iPad device width: For touch devices, the lack of the :hover state requires that the footer text be made readable */
@media only screen and (max-device-width: 768px) {
  footer {
    color: #ddd;
    -webkit-text-size-adjust: none;
  }
    footer h1 {
      color: #767676;
    }
    footer ul {
      opacity: 1;
    }
      footer ul li a {
        color: #ddd;
      }
  footer aside {
    height: auto;
    color: #767676;
  }
    footer aside a {
      color: #767676;
    }
}

/* iPhone landscape mode: Shrink navigation elements to fit better */
@media screen and (max-width: 480px) {
  figure > div img, figure > div video {
    margin-bottom: -5px;
  }
  footer aside.share .tw {
    margin-right: 0;
  }
}
/* iPhone portrait mode: Move game logos above link list */
@media screen and (max-width: 360px) {
  footer aside.share, footer aside.embed {
    display: none;
  }
}

body.gameover {
  background-color: #db2b00;
}

footer ul, footer ul li a, footer .other a {
  background-image: url("https://objects-us-east-1.dream.io/secrettoeverybody/images/icons/zelda-sprites.png");
}
  footer ul, footer ul.zelda {
    background-position: 0 -220px;
  }
    footer ul li a, footer ul.zelda li a {
      background-position: -92px -170px;
    }
  footer ul.zelda-ii {
    background-position: -192px -220px;
  }
    footer ul.zelda-ii li a {
      background-position: -124px -138px;
    }
  footer ul.zelda-alttp {
    background-position: -384px -220px;
  }
    footer ul.zelda-alttp li a {
      background-position: -156px -106px;
    }
  footer ul.zelda-la {
    background-position: -576px -220px;
  }
    footer ul.zelda-la li a {
      background-position: -188px -74px;
    }
  footer ul.link-foe {
    background-position: -768px -220px;
  }
    footer ul.link-foe li a {
      background-position: -220px -42px;
    }
  footer ul.zelda-wog {
    background-position: -960px -220px;
  }
    footer ul.zelda-wog li a {
      background-position: -252px -10px;
    }
  footer ul.zelda, footer ul.zelda-alttp, footer ul.link-foe {
    clear: both;
  }

  footer .other a.subtitle {
    background-position: 5px -11px;
  }
  footer .other a.turkey {
    background-position: -27px -11px;
  }
  footer .other a.rupee {
    background-position: -59px -11px;
  }
  footer .other a.cuckoo {
    background-position: 5px -43px;
  }
  footer .other a.sopa {
    background-position: -27px -43px;
  }
  footer .other a.quote {
    background-position: -59px -43px;
  }
  footer .other a.arwing {
    background-position: 5px -139px;
  }
  footer .other a.vgstreams {
    background-position: 5px -171px;
  }
  footer .other a.pokeball {
    background-position: -27px -171px;
  }

/* iPhone landscape mode: Shrink navigation elements to fit better */
@media screen and (max-width: 480px) {
  footer ul {
    -moz-background-size: 922px auto; /* 80% of image size */
    -webkit-background-size: 922px auto;
    background-size: 922px auto;
  }
    footer ul li {
      margin-left: 145px;
    }
  footer ul.zelda {
    background-position: 0 -176px;
  }
  footer ul.zelda-ii {
    background-position: -154px -176px;
  }
  footer ul.zelda-alttp {
    background-position: -307px -176px;
  }
  footer ul.zelda-la {
    background-position: -461px -176px;
  }
  footer ul.link-foe {
    background-position: -614px -176px;
  }
  footer ul.zelda-wog {
    background-position: -768px -176px;
  }
}
/* iPhone portrait mode: Move game logos above link list */
@media screen and (max-width: 360px) {
  footer ul {
    position: relative;
    padding-top: 100px;
  }
    footer ul:before {
      content: " ";
      position: absolute;
      top: 0;
      right: 0;
      left: 150px;
      height: 100px;
      background-color: #0f0f0f;
    }
    footer ul li {
      margin-left: 5px;
    }
}